{
  "_from": "object.entries@^1.1.3",
  "_id": "object.entries@1.1.5",
  "_inBundle": false,
  "_integrity": "sha512-TyxmjUoZggd4OrrU1W66FMDG6CuqJxsFvymeyXI51+vQLN67zYfZseptRge703kKQdo4uccgAKebXFcRCzk4+g==",
  "_location": "/object.entries",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "object.entries@^1.1.3",
    "name": "object.entries",
    "escapedName": "object.entries",
    "rawSpec": "^1.1.3",
    "saveSpec": null,
    "fetchSpec": "^1.1.3"
  },
  "_requiredBy": [
    "/enzyme",
    "/eslint-plugin-react"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/object.entries/-/object.entries-1.1.5.tgz",
  "_shasum": "e1acdd17c4de2cd96d5a08487cfb9db84d881861",
  "_spec": "object.entries@^1.1.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/eslint-plugin-react",
  "author": {
    "name": "Jordan Harband"
  },
  "auto-changelog": {
    "output": "CHANGELOG.md",
    "template": "keepachangelog",
    "unreleased": false,
    "commitLimit": false,
    "backfillLimit": false,
    "hideCredit": true
  },
  "bugs": {
    "url": "https://github.com/es-shims/Object.entries/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "call-bind": "^1.0.2",
    "define-properties": "^1.1.3",
    "es-abstract": "^1.19.1"
  },
  "deprecated": false,
  "description": "ES2017 spec-compliant Object.entries shim.",
  "devDependencies": {
    "@es-shims/api": "^2.1.2",
    "@ljharb/eslint-config": "^18.0.0",
    "array.prototype.map": "^1.0.4",
    "aud": "^1.1.5",
    "auto-changelog": "^2.3.0",
    "eslint": "^7.32.0",
    "functions-have-names": "^1.2.2",
    "has-strict-mode": "^1.0.1",
    "nyc": "^10.3.2",
    "safe-publish-latest": "^1.1.4",
    "tape": "^5.3.1"
  },
  "engines": {
    "node": ">= 0.4"
  },
  "homepage": "https://github.com/es-shims/Object.entries#readme",
  "keywords": [
    "Object.entries",
    "Object.values",
    "Object.keys",
    "entries",
    "values",
    "ES7",
    "ES8",
    "ES2017",
    "shim",
    "object",
    "keys",
    "polyfill",
    "es-shim API"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "object.entries",
  "repository": {
    "type": "git",
    "url": "git://github.com/es-shims/Object.entries.git"
  },
  "scripts": {
    "lint": "eslint .",
    "postlint": "es-shim-api --bound",
    "posttest": "npx aud --production",
    "postversion": "auto-changelog && git add CHANGELOG.md && git commit --no-edit --amend && git tag -f \"v$(node -e \"console.log(require('./package.json').version)\")\"",
    "prepublish": "not-in-publish || npm run prepublishOnly",
    "prepublishOnly": "safe-publish-latest",
    "pretest": "npm run --silent lint",
    "test": "npm run tests-only",
    "tests-only": "nyc tape 'test/**/*.js'",
    "version": "auto-changelog && git add CHANGELOG.md"
  },
  "testling": {
    "files": "test/index.js",
    "browsers": [
      "iexplore/9.0..latest",
      "firefox/4.0..6.0",
      "firefox/15.0..latest",
      "firefox/nightly",
      "chrome/4.0..10.0",
      "chrome/20.0..latest",
      "chrome/canary",
      "opera/11.6..latest",
      "opera/next",
      "safari/5.0..latest",
      "ipad/6.0..latest",
      "iphone/6.0..latest",
      "android-browser/4.2"
    ]
  },
  "version": "1.1.5"
}
